[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora Core 4 x86_64 Yum update issues



I am trying to update my x86_64 installation of Fedora core 4 and I am getting the following
message from Yum and I need help to resolve this issue.

-----------------------------------------------------------------------------

--> Running transaction check
--> Processing Dependency: kernel = 2.6.15-1.1833_FC4 for package: cman-kernel --> Processing Dependency: /lib/modules/2.6.15-1.1833_FC4 for package: cman-kernel
Importing Additional filelist information for dependency resolution
--> Processing Dependency: /lib/modules/2.6.15-1.1833_FC4 for package: dlm-kernel
Importing Additional filelist information for dependency resolution
--> Processing Dependency: kernel = 2.6.15-1.1833_FC4 for package: GFS-kernel --> Processing Dependency: /lib/modules/2.6.15-1.1833_FC4 for package: gnbd-kernel
Importing Additional filelist information for dependency resolution
--> Processing Dependency: kernel = 2.6.15-1.1833_FC4 for package: dlm-kernel --> Processing Dependency: /lib/modules/2.6.15-1.1833_FC4 for package: GFS-kernel
Importing Additional filelist information for dependency resolution
--> Processing Dependency: kernel = 2.6.15-1.1833_FC4 for package: gnbd-kernel
--> Finished Dependency Resolution
Error: Missing Dependency: kernel = 2.6.15-1.1833_FC4 is needed by package cman-kernel Error: Missing Dependency: /lib/modules/2.6.15-1.1833_FC4 is needed by package cman-kernel Error: Missing Dependency: /lib/modules/2.6.15-1.1833_FC4 is needed by package dlm-kernel Error: Missing Dependency: kernel = 2.6.15-1.1833_FC4 is needed by package GFS-kernel Error: Missing Dependency: /lib/modules/2.6.15-1.1833_FC4 is needed by package gnbd-kernel Error: Missing Dependency: kernel = 2.6.15-1.1833_FC4 is needed by package dlm-kernel Error: Missing Dependency: /lib/modules/2.6.15-1.1833_FC4 is needed by package GFS-kernel Error: Missing Dependency: kernel = 2.6.15-1.1833_FC4 is needed by package gnbd-kernel

-------------------------------------------------------------------------------

Where can I find the necessary files?

Dennis




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]